package com.gic.haoban.manage.web.vo.content.template;

import java.io.Serializable;

/**
 * Created by wangzubo on 2023/10/24.
 */
public class ContentTemplateDetailVO extends ContentTemplateVO implements Serializable {

    private static final long serialVersionUID = -4296234499204281253L;

    /**
     * 模板数据
     */
    private String data;

    /**
     * 替换素材信息
     */
    private String slotSet;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getSlotSet() {
        return slotSet;
    }

    public void setSlotSet(String slotSet) {
        this.slotSet = slotSet;
    }
}
